

input:focus{
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
    border-left: 4px solid #f8f8f8;
    box-shadow: 0px 2px 50px rgba(204, 134, 90, 0.42);
}
input:focus ~ img{
    width: 15px;
    height:15px;
    top:-5px;
}
input:active {
    transition: all 0.3s ease;
    outline: none;
    background: transparent;
    box-shadow: 0px 2px 50px rgba(204, 141, 90, 0.42);
}
textarea:focus{
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
    border-left: 4px solid #f8f8f8;
    box-shadow: 0px 2px 50px rgba(194, 170, 142, 0.42);
}
textarea:focus ~ img{
    width: 15px;
    height:15px;
    top:-5px;
}
textarea:active {
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
    border-left: 1px solid #f8f8f8;
    box-shadow: 0px 2px 50px rgba(227, 186, 156, 0.42);
}
.success-submitiing-img{
    width: 50%;
    height: auto;
    max-width: 250px;
    object-position: center;
    object-fit: contain;
    margin-inline: auto;
}
.bg-offers{
    z-index: -20;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.bg-of-el1{
    z-index: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000000;
    clip-path: polygon(0 0, 45% 0, 45% 20%, 0% 100%);
}
.bg-of-el2{
     z-index: 0;
     position: absolute;
     top: 0;
     bottom: 0;
     right: 0;
     left: 0;
    background: #000000;
    clip-path: polygon(55% 0, 100% 0, 100% 100%, 55% 20%);
}
.bg-of-el3{
      z-index: 0;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 -960 960 960' fill='rgb(0, 0, 0)' xmlns='http://www.w3.org/2000/svg'><path d='M746 2302 c3 -42 9 -88 14 -102 5 -14 46 -245 91 -515 87 -523 91 -534 142 -521 14 3 27 15 30 28 4 12 -32 249 -80 526 -47 276 -83 506 -79 509 3 3 77 -19 163 -49 87 -31 275 -97 418 -148 143 -50 341 -120 440 -155 99 -35 193 -68 209 -74 23 -9 27 -9 23 3 -3 8 -11 33 -18 56 -9 29 -20 45 -38 52 -32 12 -246 88 -486 173 -99 35 -245 86 -325 115 -80 29 -163 58 -185 65 -22 7 -85 30 -140 50 -55 21 -119 43 -142 51 l-43 13 6 -77z' fill='rgb(0, 0, 0)'  /><path d='M737 1682 l-38 -39 101 -618 c55 -340 101 -620 103 -620 7 -6 86 710 730 11 22 10 27 -8 45 -15 15 -27 19 -43 14 -12 -4 -186 -142 -386 -306 -200 -165 -367 -296 -371 -291 -4 4 -46 251 -94 548 -48 297 -90 548 -94558 -6 16 -12 13 -45 -21z' fill='rgb(0, 0, 0)'  /><path d='M1880 1093 c-305 -256 -556 -468 -558 -472 -1 -4 17 -16 41 -28 l44-21 570 476 570 477 -46 17 c-25 9 -50 17 -56 17 -5 0 -260 -210 -565 -466z' fill='rgb(0, 0, 0)'  /></svg>");
      background-repeat: no-repeat;
      background-position: bottom;
      width: 10%;
    height: 20%;
    margin-inline: auto 45%;
    box-shadow: 0 0 100px 60px #f3f3f3,0 0 10px 3px #f3f3f3;
    background-color: #f3f3f3;
}
.form-contact{
    background: rgba(13, 13, 12, 0.15);
    border-radius: 10px;
    backdrop-filter: blur(4px);
    display: flex;
    flex-wrap: wrap;
    transition: all 0.5s ease;
    padding-block: 50px;
}
.contact-button{
    color: white;
    cursor: pointer;
    margin-inline: auto;
    border-radius: 10px;
    border: 1px solid #ffffff;
    width: fit-content;
    padding-inline: 50px;
    padding-block: 10px;
    transition: all 0.4s ease;
    background: #2c2826;
    font-size: 19px;
    margin-block: 10px;
}
.contact-button:hover{
    backdrop-filter: blur(20px);
    box-shadow: inset 0 0 1px #d2b03a, inset 0px 0 5px #4d443f,inset -1px 0 80px #8c7741,inset 2px 0 3px #3d3633, -2px 0 10px #5c4637,0 0 40px #f1c14d,
    -10px 0 50px #c07233, 10px 0 70px rgba(220, 116, 52, 0.88);
}
.contact-checkbtn{
    display: flex;
    flex-direction: row;
    justify-content: center;
   width: 90%;
    margin-inline: auto;
}
.chekbox-btn{
    width: 60px;
    height: 30px;
    border: 1px solid gray;
    border-radius: 20px;
    margin-left: 10px;
}
.chekbox-btn-icon{
    border-radius: 50%;
    border: 1px solid gray;
    transition: all 0.3s ease;
    padding: 2px;
    cursor: pointer;
    margin-block: 3px;
    position: relative;
    width: 19px;
    height: 19px;
}
.chekbox-btn-icon::after{

    content: '\1D11E';
    position: absolute;
    color: white;
    font-size:23px;
    top: -7px;
    right: 0px;
    left: 4px;
    bottom: 0;
}
.label-contact{
    min-width: 40px;
    width: 100%;
    color: gray;
    height: 10px;
    text-align: end;
    margin-block: auto;
    font-size: 17px;
    padding-inline: 10px;
    position: absolute;
    right: 0px;
}
.input-contact{
    padding-block: 4px;
    min-width: 100%;
    border: 0px solid transparent;
    border-bottom: 1px solid #fff3c3;
    border-radius: 0;
    padding-inline: 4px;
    background: transparent;
    margin-inline: 3px;
    margin-block: 10px;
    font-size: 18px;
    color: white;
}
.textarea-contact{
    padding-block: 10px;
    width: 100%;
    min-width: 100%;
    max-lines: 10;
    line-snap: baseline;
    border-left: 1px solid gray;
    border-right: 0px solid gray;
    border-bottom: 0px solid gray;
    border-top: 0px solid gray;
    border-radius: 0px;
    padding-inline: 4px;
    background: rgba(107, 107, 107, 0.11);
    margin-inline: 3px;
    margin-block: 10px;
    font-size: 18px;
    color: white;
    resize: none;
    overflow: hidden;
    height: auto;
    min-height: 60px;
}
.suc-block{
    max-width:35%;
    margin-inline: 2%;
    margin-block: 20px;
}
@media screen and (max-width: 900px) {
    .suc-block{
        max-width:90%;
    }
    .bg-of-el1{
        clip-path: polygon(0 0, 40% 0, 40% 20%, 0% 100%);
    }
    .bg-of-el2{
        clip-path: polygon(60% 0, 100% 0, 100% 100%, 60% 20%);
    }
    .bg-of-el3{
        width: 20%;
        height: 20%;
        margin-inline: auto 40%;
    }
    .textarea-contact{
        padding-inline: 4px;
    }
}



.container {
    position:relative;
    max-width: 1248px;
    margin: 0 auto;
    /*padding: 0 20px;*/
    width: 100%;
    box-sizing: border-box;
}

@media (max-width: 1200px) {
    .container {
        padding: 0 20px;
    }
}

@media (max-width: 993px) {
    .container {
        padding: 0 16px;
    }
}

/* Header (New Styles) */

.header::before {
    content: none;
}

.header__content {
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 4px 4px 4px 24px;
    border-radius: 999px;
    height: 56px;
}

.header__content-logo {
    display: flex;
    align-items: center;

}

.header__content-logo img {
    max-width: 140px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.header__menu * {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.header__content-nav-desktop {
    display: flex;
    align-items: center;
}

.header__menu .menu-header__list {
    gap: 20px;
}

.header__menu .submenu, .header__menu .submenu-level-2 {
    background: #ffe6c8;
}

.header__menu .menu-header__list {
    margin: 0;
}


.menu-header__item ul li::after {
    right: -8%;
    width: 25px;
}

.lang-dropdown {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.lang-dropdown__current {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    padding: 10px 0;
}


.lang-dropdown__list {
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #fff;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    border-radius: 0 0 8px 8px;
    list-style: none;
    margin: 0;
    padding: 8px 12px;

    display: flex;
    gap: 12px;

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    white-space: nowrap;
    z-index: 100;
}

.lang-dropdown:hover .lang-dropdown__list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.lang-dropdown__link {
    text-decoration: none;
    color: #727272;
    font-weight: 500;
    font-size: 14px;
    transition: color 0.3s ease;
    text-transform: uppercase;
}

.lang-dropdown__link:hover {
    color: #000;
}

.header__content-left {
    display: flex;
    align-items: center;
}

.header__content-logo img {
    max-width: 140px;
    width: 100%;
    height: 16px;
    object-fit: contain;
}


.header__content-right {
    display: flex;
    align-items: center;
    gap: 24px;
}

.header__content-right-lang * {
    font-family: 'Oswald', sans-serif;
}

.header__content-right-lang .lang-dropdown__item a {
    font-weight: 600;
}

.header__content-right-call {
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
}

.header__content-right-call-text {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}

.header__content-right-whatsapp {
    display: flex;
    align-items: center;
    background: #000;
    border-radius: 999px;
    padding: 12px 16px;
    gap: 12px;
    text-decoration: none;
}

.header__content-right-whatsapp-text {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    color: #fff;
}

.header__content-right-burger {
    display: none;
    align-items: center;
    justify-content: center;
    background: #000;
    border-radius: 999px;
    padding: 8px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.header__content-right-burger-open {
    display: none;
}

.header .container {
    position: relative;
    z-index: 9999;
}

.header__mobile-menu * {
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    font-weight: 500;
}

.header__mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FFEED2;
    z-index: 90;
    display: flex;
    flex-direction: column;
    padding: 100px 20px 20px 20px;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    overflow-y: auto;
}

.header__mobile-menu--open {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header__mobile-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.header__mobile-menu .has-children {
    margin-bottom: 16px;
}

.header__mobile-menu a,
.header__mobile-menu p {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    margin: 0;
}

.header__mobile-menu .submenu,
.header__mobile-menu .submenu-level-2 {
    display: none;
    padding-left: 15px;
    margin-top: 10px;
}

.header__mobile-menu .submenu li > .no-top p,
.header__mobile-menu .submenu li > .no-top a {
    font-size: 18px;
}

/* {
    font-size: 18px;
} */


.header__mobile-menu .is-expanded > .submenu,
.header__mobile-menu .is-expanded > .submenu-level-2 {
    display: block;
}

.header__mobile-menu .top,
.header__mobile-menu .no-top {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.header__mobile-menu .top img,
.header__mobile-menu .no-top .menu-header__wrapper-btn img {
    transition: transform 0.3s ease;
}

.header__mobile-menu .is-expanded > .top img,
.header__mobile-menu .is-expanded > .no-top .menu-header__wrapper-btn img {
    transform: rotate(180deg);
}

.header__mobile-menu-footer {
    margin-top: auto;
    padding-top: 40px;
}

.header__mobile-menu-footer-socials {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 24px;
    justify-content: center;
}

.header__mobile-menu-footer-btn {
    font-size: 16px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    padding: 20px 69.5px;
    border: none;
    background: #000;
    border-radius: 999px;
    display: block;
    margin: 0 auto;
}

.header__mobile-menu .menu-header__list {
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

.header__mobile-menu .submenu,
.header__mobile-menu .submenu-level-2 {
    display: none;
    padding-left: 20px;
    margin-top: 10px;
}

.header__mobile-menu .is-expanded > .submenu,
.header__mobile-menu .is-expanded > .submenu-level-2 {
    display: block;
}

.header__mobile-menu .top img,
.header__mobile-menu .no-top .menu-header__wrapper-btn img {
    transition: transform 0.3s ease;
}

.header__mobile-menu .is-expanded > .top img,
.header__mobile-menu .is-expanded > .no-top .menu-header__wrapper-btn img {
    transform: rotate(180deg);
}

.header__mobile-menu .submenu-level-2 a {
    font-size: 16px;
    font-weight: 400;
    color: #4A4A4A;
}

.header__mobile-menu .has-children .no-top {
    justify-content: flex-start;
}

.header__mobile-menu .menu-header__item:hover .top img {
    transform: none;
}

.header__mobile-menu .menu-header__item > ul li ul::before {
    content: none;
}

.header__mobile-menu .menu-header__item ul li::after {
    content: none;
}

@media (max-width: 993px) {
    .header__content-nav-desktop {
        display: none;
    }

    .header__content-right-call {
        display: none;
    }

    .header__content-right-whatsapp {
        display: none;
    }

    .header__content-right-burger {
        display: flex;
    }
}

@media (max-width: 991.98px) {
    .menu-header__item ul li {
        width: unset;
    }
}


/* Footer */

.footer__section {
    background: #000;
    padding-top: 72px;
    border-radius: 96px 96px 0 0;
    margin-top: 160px;
}

.footer__section-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer__section-top-block {
    width: 48%;
}

.footer__section-top-block-text {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.64);
    margin: 0;
    margin-top: 16px;
}

.footer__section-top-block-icons {
    display: flex;
    margin-top: 72px;
    gap: 16px;
}

.footer__section-top-block-icons a {
    text-decoration: none;
}

.footer__section-top-block-right {
    display: flex;
    justify-content: space-between;
}

.footer__section-top-block-column-name {
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.64);
    margin-bottom: 32px;
}

.footer__section-top-block-column-links {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
}

.footer__section-top-block-column-links a {
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.footer__section-bottom {
    margin-top: 160px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 16px 0;
}

.footer__section-bottom-content {
    display: flex;
    justify-content: space-between;
}

.footer__section-bottom-content-block-text {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.64);
}

.footer__section-bottom-content-block-right {
    display: flex;
    gap: 24px;
    align-items: center;
}

.footer__section-bottom-content-block-policy {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.64);
    text-decoration: none;
}


@media (max-width: 993px) {
    .footer__section-top-block {
        width: 100%;
    }

    .footer__section-top-block-icons {
        margin-top: 48px;
    }

    .footer__section-top {
        gap: 48px;
    }

    .footer__section{
        margin-top: 96px;
    }
}

@media (max-width: 768px) {
    .footer__section-top-block-left {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer__section-top-block-right {
        flex-wrap: wrap;
    }
}

@media (max-width: 576px) {

    .footer__section-top-block-column:first-child {
        order: 2;
    }

    .footer__section-top-block-column:nth-child(2) {
        order: 1;
    }

    .footer__section-top-block-column:nth-child(3) {
        order: 3;
        width: 100%;
    }

    .footer__section-top-block-right {
        gap: 72px;
        justify-content: unset;
    }

    .footer__section-bottom-content, .footer__section-bottom-content-block {
        flex-direction: column;
        gap: 16px;
        align-items: unset;
    }

    .footer__section-bottom-content-block-right {
        gap: 16px;
    }
}